Subject: RE: [Sipping] Throttling & Event filtering

From: [email-masked]
Date: Mon, 17 Nov 2003 13:59:46 +0200

Hi Avshalom,

I don't understand quite what you're suggesting here? Both filtering and throttling have committed resources working on them, so that clearly isn't the problem. As I am the resource working on throttling, are you telling me to find other work?

Technically, there is no change in direction. Filtering and throttling are still completely orthogonal, and even their scope is different. So I don't see why we should put them into a single draft. What would that buy us?

Cheers,
Aki

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of ext Avshalom Houri
Sent: 14 November, 2003 06:44
To: Adam Roach
Cc: [email-masked]
Subject: RE: [Sipping] Throttling & Event filtering

Given that: 

a) A significant amount of time has passed 
b) Work on event filtering have progressed meanwhile 
c) As far as I know no one has urgent need for event throttling right now 

We may want to revise the decision in order to reduce the amount of work items. 

Avshalom 

Adam Roach <[email-masked]> 
Sent by: [email-masked] 
14/11/2003 01:37 AM ToAvshalom Houri/Haifa/IBM@IBMIL, [email-masked] 
cc
SubjectRE: [Sipping] Throttling & Event filtering

The logic that has historically been offered for doing these as
two separate efforts is that the throttling work is expected to
be completed quickly, while the generic event filtering is
expected to take significantly more time.

A significant amount of time has passed since we made that decision,
but I think it is still arguably true that the throttling work
(which we just voted to pass to SIP) is significantly closer to
completion than generic event filters.

I'd be interesting to hear other opinions on the topic.

/a

-----Original Message-----
From: Avshalom Houri [mailto:[email-masked]]
Sent: Thursday, November 13, 2003 17:26
To: [email-masked]
Subject: [Sipping] Throttling & Event filtering

Why we need a different throttling mechanism? Can it be added to the event
filtering? 
It means that there will be a filter that is dependent on the rate of the
events and not on the content 
of the events. 

Avshalom 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP